@font-face {
	font-family: 'Helvetica LT ExtraCompressed';
	src: url('../fonts/HelveticaLT-ExtraCompressed.eot');
	src: url('../fonts/HelveticaLT-ExtraCompressed.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaLT-ExtraCompressed.woff2') format('woff2'),
		url('../fonts/HelveticaLT-ExtraCompressed.woff') format('woff'),
		url('../fonts/HelveticaLT-ExtraCompressed.ttf') format('truetype'),
		url('../fonts/HelveticaLT-ExtraCompressed.svg#HelveticaLT-ExtraCompressed') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLT Com 65 Md';
	src: url('../fonts/HelveticaNeueLTCom-Md.eot');
	src: url('../fonts/HelveticaNeueLTCom-Md.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTCom-Md.woff2') format('woff2'),
		url('../fonts/HelveticaNeueLTCom-Md.woff') format('woff'),
		url('../fonts/HelveticaNeueLTCom-Md.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTCom-Md.svg#HelveticaNeueLTCom-Md') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica LT Std';
	src: url('../fonts/HelveticaLTStd-Light.eot');
	src: url('../fonts/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaLTStd-Light.woff2') format('woff2'),
		url('../fonts/HelveticaLTStd-Light.woff') format('woff'),
		url('../fonts/HelveticaLTStd-Light.ttf') format('truetype'),
		url('../fonts/HelveticaLTStd-Light.svg#HelveticaLTStd-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

/*
font-family: 'Helvetica LT Std';
font-family: 'HelveticaNeueLT Com 65 Md';
font-family: 'Helvetica LT ExtraCompressed';
-------------------------------------------- */


/*
===================================
Start Basic Style
===================================
*/

*	{
	margin:0;
	padding:0;
	outline:none;
}

body {
	margin:0 auto;
	background:#fff;
	color:#777777;
	font-size:16px;
	overflow-x:hidden;
	line-height:24px;
	font-family: 'Helvetica LT Std';
}


/* Start Typography
-----------------------*/
p	{
	color:#777777;
	font-size:16px;
	line-height:24px;
	margin-bottom:20px;	
	font-family: 'Helvetica LT Std';
}

h1, h2, h3, h4, h5, h6	{
	margin:0 0 20px 0;
	font-family: 'Helvetica LT Std';
	color:#0091d7;
}

h1	{
	font-size:50px;
	line-height:58px;
}

h2	{
	font-size:40px;
	line-height:48px;
}

h3	{
	font-size:35px;
	line-height:43px;
}

h4	{
	font-size:30px;
	line-height:38px;
}

h5	{
	font-size:24px;
	line-height:32px;
}

h6	{
	font-size:20px;
	line-height:28px;
}

a	{
	text-decoration:none;
	color:#0091d7;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

a:hover	{
	color:#000;	
}
/* End Typography
-----------------------*/


/* Start Form Fields
-----------------------*/
input[type="text"], 
input[type="tel"], 
input[type="email"],
textarea , 
label {
	display:block;
	width:100%;
	background:none;
	border-radius:0px;
	border:none;
	color: #000;
	font-size:16px;
	line-height:24px;
	border-bottom:1px solid #2d2d2d;
	padding:15px 0;
	margin-bottom:30px;
}

label {
	text-align:center;
	padding:13px 0;
}

label img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

textarea {
	resize:none;
	height:140px;	
}

.submit-btn {
	text-align:center;
}

input[type="submit"] {
	display:block;
	text-align:center;
	border:none;
	width:100%;
	max-width:340px;
	margin:0 auto;
	padding:15px;
	background:#0057a8;
	color:#fefefe;
	text-transform:uppercase;
	font-family: 'HelveticaNeueLT Com 65 Md';
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

input[type="submit"]:hover	{
	background:#000;
}

input::-webkit-input-placeholder {
	color: #777777;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input::-moz-placeholder {
	color: #777777;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:-moz-placeholder {  
	color: #777777;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:-ms-input-placeholder { 
	color: #777777;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea:-ms-input-placeholder {
	color: #777777;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea:-moz-placeholder {	
	color: #777777;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea::-webkit-input-placeholder {
	color: #777777;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea::-moz-placeholder {
	color: #777777;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:focus::-webkit-input-placeholder {
	color:transparent;
}

input:focus::-moz-placeholder {
	color:transparent;
}

input:focus:-moz-placeholder {  
	color:transparent;
}

input:focus:-ms-input-placeholder { 
	color:transparent;
}

textarea:focus:-ms-input-placeholder {
	color:transparent;
}

textarea:focus:-moz-placeholder {	
	color:transparent;
}

textarea:focus::-webkit-input-placeholder {
	color:transparent;
}

textarea:focus::-moz-placeholder {
	color:transparent;
}
/* End Form Fields
-----------------------*/


/* Start Scroll Go To Top
---------------------------*/
.scrollup { 
	width:40px; 
	height:40px; 
	position:fixed; 
	bottom:25px; 
	right:16px; 
	display:none; 
	text-indent:-9999px; 
	background: url('../images/icon_top.png') no-repeat;
}
/* End Scroll Go To Top
-------------------------*/

header , 
section.gallery , 
section.tabs-area , 
section.booking , 
section.banner , 
section.class_name , 
section.class_name , 
footer	{
	float:left;
	width:100%;	
}

.clear	{
	clear:both;
}

.padding-zero {
	padding:0px !important;	
}

.col-center	{
	margin:0 auto !important;
	float:none !important;	
}


/* 
===================================
Start General Style
=================================== 
*/

/* Start Header Style 
------------------------*/
header .logo-area {
	padding:15px 0;
	border-bottom:1px solid #727070;
}

header .logo-area .logo {
	text-align:center;
}

header .logo-area .logo img , 
header .logo-area .logo a img , 
header .logo-area .logo a {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

.menu {
	padding:10px 0;	
}

.main-nav {
    margin: auto;
    width: 100%;
}

.main-nav ul {
	z-index:999;
	text-align:center;
}

.main-nav ul li {
	display:inline-block;
	list-style: none;
	position: relative;
	font-family: 'Helvetica LT Std';
	text-align: center;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul li:after {
	content:"/";
	display:inline-block;
	margin:0 50px;	
}

.main-nav ul li:last-child:after {
	display:none;
}

.main-nav ul li a {
	color: #5e5e5e;
	display:inline-block;
	font-size: 16px;
	line-height: 24px;
	padding:15px;
	position: relative;
	font-family: 'Helvetica LT Std';
	outline:none;
	outline-offset:0;
	text-decoration: none;
	text-transform:uppercase;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul li a:after {
	content:"";
	display:block;
	width:16px;
	height:9px;
	background:url(../images/active-arrow.png) top center no-repeat;
	margin:3px auto 0 auto;
	opacity:0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul ul li a:after , 
.main-nav ul ul li:after {
	display:none;
}

.main-nav ul li.active a:after , 
.main-nav ul li a:hover:after {
	opacity:1;
}

.main-nav ul ul a:hover {
	color: #fff;
	background:#0091d7;
}
 
.main-nav li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav ul li ul {
	background:#000;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	margin-top:15px;
}
 
.main-nav ul ul li {
	border-top: 1px solid #fff;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}

.main-nav ul ul li a:after {
	display:none;	
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav ul ul a,
.main-nav ul ul a:link {
	line-height: 40px;
	padding: 0 15px;
	min-width: 250px;
	text-align: left;
}
 
.main-nav ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	margin: -51px 0px 0px 188px !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
/* End Header Style 
------------------------*/

/* Start Gallery Style 
------------------------*/
section.gallery {
	padding:0;	
}

section.gallery .gallery-main .gallery-image-box {
	text-align:center;
	position:relative;
}

section.gallery .gallery-main .gallery-image-box img {
	display:block;
	width:100%;
	height:auto;
	vertical-align:middle;
}

section.gallery .gallery-main .gallery-image-box span {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.4);
	opacity:0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

section.gallery .gallery-main .gallery-image-box span a {
	background:#fff;
	text-align:center;
	color:#000;
	text-transform:uppercase;
	font-size:16px;
	line-height:24px;
	padding:5px 30px;
	font-family: 'Segoe UI';
	font-weight:normal;
	position:absolute;
	top:45%;
	left:38%;
}

section.gallery .gallery-main .gallery-image-box span a:hover {
	background:#0091d7;
	color:#fff;
}

section.gallery .gallery-main .gallery-image-box:hover span {
	opacity:1;
}
/* End Gallery Style
------------------------*/

/* Start Tabs Area Style 
------------------------*/
section.tabs-area {
	padding:50px 0;
}

section.tabs-area ul.nav-tabs {
	border:0px;
	text-align:center;
	display:block;
	width:100%;
}

section.tabs-area ul.nav-tabs li {
	border:none;
	margin:0;
	margin:0 15px;
	display:inline-block;
	float:none;
}

section.tabs-area ul.nav-tabs li.active a , 
section.tabs-area ul.nav-tabs li.active a:hover , 
section.tabs-area ul.nav-tabs li.active a:focus , 
section.tabs-area ul.nav-tabs li a:hover , 
section.tabs-area ul.nav-tabs li a:focus , 
section.tabs-area ul.nav-tabs li a:active , 
section.tabs-area ul.nav-tabs li a {
	border:none;
}

section.tabs-area ul.nav-tabs li {
	border-bottom:4px solid #0091d7;
	border-top:4px solid transparent;
}

section.tabs-area ul.nav-tabs li a {
	font-size:16px;
	line-height:24px;
	text-transform:uppercase;
	font-family: 'Helvetica LT Std';
	margin:0;
	border-radius:0px;
	width:264px;
	padding:15px 0px;
	margin-bottom:2px;
	
}

section.tabs-area ul.nav-tabs li.active a , 
section.tabs-area ul.nav-tabs li.active a:hover , 
section.tabs-area ul.nav-tabs li.active a:focus , 
section.tabs-area ul.nav-tabs li a:hover , 
section.tabs-area ul.nav-tabs li a:focus , 
section.tabs-area ul.nav-tabs li a:active , 
section.tabs-area ul.nav-tabs li a {
	border-bottom:10px solid #0091d7;
	background:none;
	color:#3f3f3f;
}

section.tabs-area ul.nav-tabs li a:hover {
	color:#0091d7;
}

section.tabs-area ul.nav-tabs li.active a , 
section.tabs-area ul.nav-tabs li.active a:hover , 
section.tabs-area ul.nav-tabs li.active a:focus {
	cursor:pointer;	
}

section.tabs-area ul.nav-tabs li.active {
	border-top-color:#0091d7;
}

section.tabs-area .tab-content .tab-pane {
	padding:40px 100px 0 100px;
}

section.tabs-area .tab-content .tab-pane ul {
	margin:0;
	padding:0;
	list-style:none;
	display:block;	
}

section.tabs-area .tab-content .tab-pane ul li {
	font-size:18px;
	line-height:26px;
	color:#777777;
	font-family: 'Helvetica LT Std';
	margin-bottom:25px;
	padding-left:25px;
	position:relative;
}

section.tabs-area .tab-content .tab-pane ul li:last-chuld {
	margin-bottom:0px;	
}

section.tabs-area .tab-content .tab-pane ul li:before {
	content:"\f0a9";
	font-family: 'FontAwesome';
	color:#0091d7;
	position:absolute;
	left:0;
	top:0;
}
/* End Tabs Area Style
------------------------*/

/* Start Booking Style 
------------------------*/
section.booking {
	background:#0091d7;
	padding:80px 0;
}

section.booking .title {
	text-align:center;
	margin-bottom:50px;
}

section.booking .title h1 {
	margin:0;
	color:#fff;
	text-transform:uppercase;
	font-size:50px;
	line-height:58px;
	font-family: 'HelveticaNeueLT Com 65 Md';
}

section.booking .location-map iframe {
	display:block;
	width:100%;
	border:none;
	pointer-events:none;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	-webkit-backface-visibility: hidden;  /* Fix for transition flickering */
	height:624px;	
}

section.booking .booking-form {
	background:url(../images/pattern.png);
	padding:15px;	
}
/* End Booking Style
------------------------*/

/* Start Footer Style 
------------------------*/
footer {
	background:#8f9194;
	padding:20px 0;
}

footer .copyrights {
	text-align:left;
	padding:4px 0;
}

footer .copyrights p {
	margin:0;
	color:#fff;
	font-size:15px;
	line-height:23px;
	margin:0;
}

footer .social-links {
	text-align:right;	
}

footer .social-links p {
	margin:0;
}

footer .social-links p a {
	display:inline-block;
	font-size:30px;
	line-height:30px;
	color:#fff;
	margin-left:5px;
}

footer .social-links p a:hover {
	color:#000;
}
/* End Footer Style 
------------------------*/

/* Start Banner Style 
------------------------*/
section.banner {
	background:#e5e5e5;
}

section.banner .title-name {
	text-align:left;
	position:relative;
	display:table;
	width:100%;
	height:251px;
}

section.banner .title-name h1 {
	font-size:60px;
	line-height:60px;
	text-transform:uppercase;
	font-family: 'Helvetica LT Std';
	margin:0;
	display:table-cell;
	vertical-align:middle;
	color:#68686a;
}

section.banner .title-name h1 strong {
	display:block;	
	font-family: 'Helvetica LT Std';
	color:#0091d7;
}

section.banner .image-box {
	text-align:center;	
}

section.banner .image-box img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}
/* End Banner Style 
------------------------*/


/* Start Media Quaries
==================================== */
@media only screen and (min-width: 992px) and (max-width:1199px) {
	section.gallery .gallery-main .gallery-image-box span a {
		top:42%;
		left:32%;	
	}
	
	section.tabs-area ul.nav-tabs li a {
		width:auto;
		padding:15px 25px;	
	}

	section.banner .title-name {
		height:204px;
	}
	
	section.banner .title-name h1 {
		font-size:40px;
		line-height:40px;
	}
}

@media only screen and (max-width: 991px) {
	.main-nav ul li.active a	{
		background:#000;
	}
	
	header .responsive-menu {
		display: block;
	}	
	
	.menu	{
		border:none;
		padding:0px;
	}
	
	.main-nav ul li ul {
		background-color: transparent;
		opacity: 1;
		position: static;
		transition: none;
	}
	
	.main-nav ul li a {
		font-size:16px;
		line-height:16px;
		border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-webkit-border-radius: 0;
	}
	
	.main-nav ul ul li {
		border: none;
	}
	
	.mean-container .mean-bar	{
		position:static !important;		
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		line-height: inherit;
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		min-width: inherit;
	}
	
	.main-nav ul li ul ul {
		margin: 0 !important;
	}
	
	header .navigation {
		display: none;
	}
	
	.menues_container	{
		background:none;
		width:auto;
		z-index:0;
	}

	.main-nav ul li:after , 
	.main-nav ul li a::after {
		display:none;	
	}
	
	section.gallery .gallery-main .gallery-image-box span a {
		top:40%;
		left:26%;	
	}
	
	section.tabs-area ul.nav-tabs li a {
		width:auto;
		padding:15px 20px;	
	}
	
	section.tabs-area ul.nav-tabs li {
		margin:0 -5px;
	}
	
	section.tabs-area .tab-content .tab-pane {
		padding:40px 0 0 0;	
	}

	footer .copyrights , 
	footer .social-links {
		text-align:center;
	}
	
	footer .copyrights {
		margin-bottom:5px;
	}
	
	footer .social-links a {
		margin:0 3px;	
	}

	section.booking .location-map iframe {
		height:300px;	
	}
	
	section.banner .title-name , 
	section.banner .title-name h1 {
		display:block;
		height:auto;
		text-align:center;
	}
	
	section.banner .title-name h1 {
		font-size:40px;
		line-height:48px;	
	}
	
	section.banner .title-name {
		padding:15px 0;	
	}
	
	section.banner .image-box {
		display:none;	
	}
}

@media only screen and (max-width: 767px) {
	section.gallery .gallery-main .gallery-image-box span a {
		left:36%;
		top:45%;
	}
	
	section.tabs-area ul.nav-tabs {
		text-align:left;	
	}
	
	section.tabs-area ul.nav-tabs li a {
		width:auto;
		padding:15px 8px;
		font-size:14px;
		line-height:22px;
	}
	
	section.tabs-area ul.nav-tabs li {
		margin:0px;
		margin-right:5px;
	}
	
	section.booking .title h1 {
		font-size:40px;
		line-height:48px;	
	}
}

@media only screen and (max-width: 640px) {
	section.gallery .gallery-main .gallery-image-box span a {
		left:30%;
		top:42%;
	}
	
	section.tabs-area ul.nav-tabs li {
		display:block;
		width:100%;
		margin:0;
	}
	
	section.tabs-area ul.nav-tabs li.active a , 
	section.tabs-area ul.nav-tabs li a:hover {
		background:#f5f5f5 !important;	
	}
	
	section.banner .title-name h1 {
		font-size:35px;
		line-height:43px;	
	}
}

@media only screen and (max-width: 480px) {
	.display-full {
		float:none !important;
		width:100% !important;
		margin:0 auto !important;	
	}
	
	section.gallery .gallery-main .gallery-image-box span a {
		top:45%;
		left:38%;
	}
	
	section.booking .title h1 {
		font-size:35px;
		line-height:44px;	
	}
	
	section.banner .title-name h1 {
		font-size:30px;
		line-height:38px;	
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

@media (-webkit-max-device-pixel-ratio) {
}

/* ========================= XXX ========================= XXX ========================= */
/* ========================= XXX ========================= XXX ========================= */